Subject: [secdir] Secdir review of draft-ietf-xrblock-rtcp-xr-delay-10.txt

From: Tero Kivinen <[email-masked]>
Date: Mon, 5 Nov 2012 16:55:37 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document describes the RTP Control Protocol Extended Report Block
for Delay metric Reporting. As the security considerations section
points out those statistics are not per-packet statistics, thus the
risk of confidentiality does not apply, and the security
considerations section points for RFC 3611 for more information.

I see no security issues with this document.
-- 
[email-masked]